cURL
curl --request POST \ --url https://openapi.enginy.ai/v1/add-contact-group-to-campaign \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "campaignId": 123, "contactGroupId": 123 } '
{ "status": "success", "message": "<string>", "data": { "requestedCount": 123, "addedCount": 123, "reactivatedCount": 123, "alreadyInCampaignCount": 123, "skippedDeletedConversationCount": 123, "skippedContactIds": [ 123 ], "campaignStatus": "<string>" } }
Creates new conversations by adding every contact in a contact group to a campaign.
Required scope: CAMPAIGNS_WRITE Rate limit: 30 requests per minute
Required scope: CAMPAIGNS_WRITE
CAMPAIGNS_WRITE
Rate limit: 30 requests per minute
ID of the campaign to add the contact group to
ID of the contact group to add to the campaign
Contact group processed successfully
success
Show child attributes